.version.leistungen /* version checker */
{
	color: #0000F2;
	background-color: #7958F3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 578px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u170
{
	z-index: 2;
	width: 950px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -52px;
	left: -297px;
}

#u157
{
	z-index: 4;
	width: 989px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: -311px;
}

#u172
{
	z-index: 6;
	vertical-align: top;
	width: 4px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 687px;
	background: url("../images/u172.png") no-repeat 0px 0px;
}

#u159
{
	z-index: 7;
	width: 810px;
	border-width: 1px;
	border-style: solid;
	border-color: #000314;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -52px;
	left: -298px;
	padding: 159px 60px 385px 79px;
}

#menuu833
{
	z-index: 48;
	width: 810px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u841
{
	width: 177px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u842
{
	width: 177px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u842:hover
{
	background-color: #999999;
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u842:active
{
	background-color: #6B6B6B;
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u845-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u842:hover #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u842:active #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u842.MuseMenuActive #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u834
{
	width: 150px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u837
{
	width: 150px;
	background-color: #006740;
	padding-bottom: 22px;
	position: relative;
}

#u837.MuseMenuActive
{
	background-color: #3F3D3D;
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u840-4
{
	width: 99px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 25px;
}

#u837:hover #u840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u837:active #u840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u837.MuseMenuActive #u840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u848
{
	width: 110px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u851
{
	width: 110px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u851:hover
{
	background-color: #999999;
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u851:active
{
	background-color: #6B6B6B;
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u854-4
{
	width: 59px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u851:hover #u854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u851:active #u854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u851.MuseMenuActive #u854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u855
{
	width: 120px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#u858
{
	width: 120px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u858:hover
{
	background-color: #999999;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u858:active
{
	background-color: #6B6B6B;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u860-4
{
	width: 70px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u858:hover #u860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u858:active #u860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u858.MuseMenuActive #u860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u842.MuseMenuActive #u845-4 p,#u837.MuseMenuActive #u840-4 p,#u851.MuseMenuActive #u854-4 p,#u858.MuseMenuActive #u860-4 p
{
	font-size: 16px;
	text-transform: uppercase;
}

#u862
{
	width: 245px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 565px;
}

#u865
{
	width: 245px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u865:hover
{
	background-color: #999999;
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u865:active
{
	background-color: #6B6B6B;
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u868-4
{
	width: 195px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u865:hover #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u865:active #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u865.MuseMenuActive #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u865.MuseMenuActive #u868-4 p
{
	font-size: 14px;
	text-transform: uppercase;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u160
{
	z-index: 8;
	width: 450px;
	background-color: transparent;
	margin-left: 144px;
	margin-top: 89px;
	position: relative;
}

#u580-34
{
	z-index: 10;
	width: 474px;
	min-height: 239px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: -18px;
}

#u580-5,#u580-6,#u580-8,#u580-9,#u580-11,#u580-12,#u580-14,#u580-15
{
	line-height: 22px;
}

#u580-2,#u580-3,#u580-17,#u580-18,#u580-20,#u580-21,#u580-23,#u580-25,#u580-26,#u580-28,#u580-29,#u580-31
{
	line-height: 19px;
}

#u581
{
	z-index: 44;
	width: 393px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 640px;
	left: -350px;
}

#u587
{
	z-index: 46;
	width: 431px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 517px;
	left: 257px;
}

body
{
	position: relative;
	min-width: 360px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

